apt 0.7.25.3ubuntu9.16 source package in Ubuntu

Changelog

apt (0.7.25.3ubuntu9.16) lucid-security; urgency=low

  * SECURITY UPDATE:
    - incorrect invalidating of unauthenticated data (CVE-2014-0488)
    - incorect verification of 304 reply (CVE-2014-0487)
 -- Michael Vogt <email address hidden>   Mon, 15 Sep 2014 08:23:05 +0200

Upload details

Uploaded by:
Michael Vogt on 2014-09-15
Sponsored by:
Marc Deslauriers
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
apt_0.7.25.3ubuntu9.16.tar.gz 2.6 MiB 8aa7a2f9d5c80ef2f32e65cd8aab56928d1e7e7efb74adc70703012e5e6b2dae
apt_0.7.25.3ubuntu9.16.dsc 1.9 KiB 1d953eb0196b7b49a014a69ae037ac63a5eb30dbc1768a427d8a6b301eb7cc82

View changes file

Binary packages built by this source

apt: No summary available for apt in ubuntu lucid.

No description available for apt in ubuntu lucid.

apt-doc: No summary available for apt-doc in ubuntu lucid.

No description available for apt-doc in ubuntu lucid.

apt-transport-https: No summary available for apt-transport-https in ubuntu lucid.

No description available for apt-transport-https in ubuntu lucid.

apt-utils: No summary available for apt-utils in ubuntu lucid.

No description available for apt-utils in ubuntu lucid.

libapt-pkg-dev: No summary available for libapt-pkg-dev in ubuntu lucid.

No description available for libapt-pkg-dev in ubuntu lucid.

libapt-pkg-doc: No summary available for libapt-pkg-doc in ubuntu lucid.

No description available for libapt-pkg-doc in ubuntu lucid.